html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
   /* vertical-align: baseline; */
}


body {
margin:0; 
padding: 0px;
font-size: 11pt;
background-attachment: scroll;
background-color: #e2e2e2;
background-image: url(/files/36296/images/template/bkg.jpg);
background-origin: padding-box;
background-repeat: repeat-x;
font-family: calibri, arial, sans-serif;
}

img				{border:0}
li				{list-style:none}

/*----------------------------------------------------------------------------------------*/

#topwrapper{
margin: 0px;
height:auto;
}

#topcontainer{
margin: 0px auto;
width: 980px;
border: 0px solid white;
}

#fakelogo {
width: 100px;
height: 100px;
background-color: red;
}

header {
}

header nav {
height: 50px;
}

#logo {
position:absolute;
z-index: 2;
margin-left: -10px;
}

header nav ul {
padding-left: 104px;
}

header nav ul li {
float:left;
list-style-type: none;
}

header nav ul li.icon{
float:right;
padding: 5px 0px 5px 0px;
}

#headerimages {
clear: both;
height: 270px;
width: 980px;
margin-top: 6px;
margin-bottom: 0px;
box-shadow: 0 3px 6px #000000;
border-bottom: 6px solid #222222;
}

#mainwrapper {
margin: 0px;
height:auto;
}

#maincontainer {
margin: 0px auto;
padding:10px;
width: 960px;
background-color: #f0f0f0;
border: 0px solid white;
box-shadow: 0 3px 10px #000000;
overflow: hidden;
}

#leftcolumn {
float:left;
width:320px;
padding-right:20px;
}

#rightcolumn {
float: left;
width:620px;
}

#htmlbox {
padding:5px;
width:310px;
height:238px;
float:left;
background-color: #ffffff;
margin-bottom: 10px;
border: 1px solid #d2d2d2;
}

#newsfeed {
border: 1px solid #d2d2d2;
width:320px;
height:350px;
float: left;
background-color: #ffffff;
font-size: 10pt;
}

#newsfeed tr td a {
color: #0E3586;
}

#newscontent {
padding: 5px;
width:310px;
height:350px;

}

#bodyimages {
float: left;
clear: both;
height: 250px;
width: 620px;
margin-bottom: 10px;
}

#twitter {
border: 1px solid #d2d2d2;
width: 300px;
height: 350px;
float: right;
background-color: #ffffff;
}

#events {
border: 1px solid #d2d2d2;
float: left;
width: 300px;
height: 350px;
background-color: #ffffff;
}

#eventscontent {
padding: 5px;
}

h3 {
color: white;
background-color: #2c2b2b;
padding: 3px 3px 3px 5px;
font-weight: normal;
font-size: 11pt;
}

#footer {
margin: 10px auto 20px;
padding: 10px;
width: 960px;
background-color: #2c2b2b;
border: 0px solid white;
box-shadow: 0 3px 10px #000000;
overflow: hidden;
}

#footer ul {
width:960px;
margin-top:10px; 
margin-left:0px; 
padding-left: 0px;
}

#footer ul li {
width:auto;
margin-left:0px
}

#iaslogo{
margin-top: 10px;
float:right;
clear:both;
}

#footerlist {
float: left;
}

#footericons{
float:left;
}

#footer h3 a        {font-family:Calibri, Arial, sans-serif; font-weight:bold; font-size:13px; color:#979797; line-height:20px; letter-spacing:0.4px; text-decoration: none;}
#footer h3 a:hover  {color:#e2e2e2;}
#footer h4			{font-family:Calibri, Arial, sans-serif; font-weight:bold; font-size:12px; color:#979797; line-height:20px; letter-spacing:0.4px}

#contentcontainer {
width:auto;
background-color: #ffffff; 
}

/*----------------------------------------MENU STYLES---------------------------------------------------*/

.MI, .MIc, .MI1, .MI1c, .MIO, .MIOc, .MI1O, .MI1Oc {
        text-transform:uppercase;
	font-family: calibri, helvetica, arial, verdana, sans-serif;
	font-size:10pt;
	cursor:default;
	line-height: 16px;
	padding-left:34px;
	padding-right:35px;
	padding-top:8px;
	padding-bottom:8px;
        font-weight: normal;
}

.MI, .MIc {
	background-color:#3d3c3c;
	color:#f1f1f1;
	cursor:pointer;
}

.MIO, .MIOc {
        background-color: #9c9c9c;
	color:#ffffff;
	cursor:pointer;
       
}

.MI1, .MI1c, .MI1O, .MI1Oc {
        background-color: #3d3c3c;
/*	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	padding-bottom:0px;*/
	text-align:center;
        line-height: 16px;
padding-bottom: 6px !important;
    padding-left: 5px !important;
    padding-right: 5px !important;
    padding-top: 12px !important;
}

.MI1, .MI1c {
        background-color: #070707;
	color:#ffffff;
	cursor:pointer;
        border-right: 1px solid #999999 !important;
}

.MI1O, .MI1Oc {
        background-color: #3d3c3c;
	color:#ffffff;
	cursor:pointer;
        border-right: 1px solid #999999 !important;
}

.MB {
	background-color:#9c9c9c;
	background-position:right;
	background-repeat:no-repeat;
	height:1px;
	vertical-align:middle;
}

/*------------------------------------------EVENT STYLES---------------------------------------------*/
.events_compact_content_row {
font-weight: normal;
border-bottom: 1px dotted #b2b2b2;
}

.events_compact_content_date_cell {
width: 15%;
font-size: 7pt;
height: 10px;
padding-top: 15px;
}


.events_compact_content_title_cell {
width: 85%;
color: #2b2b2b;
text-decoration: none;
border-bottom: 1px dotted #333333;
padding-bottom: 20px;
font-size: 10pt;
}


.events_compact_content_title_cell a {
color: #000000;
font-weight: normal;
text-decoration: none;
padding-bottom: 20px;
font-size: 10pt;
}

.events_new_item {
color: 00457c;
font-size: 7pt;
}


/*------------------------------------------NonHTML Overides--------------------------------------------*/

.divPrintLink {display:none; }

.fixtureTable tr.fixtureRow td, .fixtureTable tr td {
padding: 8px;
}

.fixtureTable {
    width: 100%;
}

#RVPageTemplateControl_Main > table {
    width: 100%;
}

table#tblLadderInner td {
    border-bottom: 1px solid #DCDCDC;
    padding: 8px;
    white-space: nowrap;
}

.matchListTable tr.matchListRow td {
    color: Black;
    font-size: 11px;
    padding: 8px;
}

.news_summary_header_cell {
    font-size: 16px;
    padding-bottom: 10px;
}

.news_new_item {
    color: red;
}

.news_summary_content_title_cell {
    /* padding: 10px 0px 20px; */
    border-bottom: 1px dotted #505050;
}
.news_summary_content_date_cell {
   /* padding: 10px 0px 20px; */
   width: 60px!important;
}


.news_summary_content {
    font-weight: normal;
}


.tblTabDark {
    visibility: hidden;
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;
}

.tblHeaderTop{
    background-color: #ffffff;
    color: #00457C;
}
.tblTabTitleDark{
    background-color: #00457C;
}
.tblHeaderSide{
    background-color: #F2F2F2;
    color: #00457C;
}

#RVPageTemplateControl_lblMSName {
    clear: both;
    color: #02a4cf;
    font-size: 16pt;
    font-weight: normal;
}

#RVPageTemplateControl_box1 > h2 {
    color: #000000;
}

#RVPageTemplateControl_box2 > h2 {
    color: #000000;
}

#RVPageTemplateControl_box1 {
   font-family: arial;
    font-size: 12px;
}

#RVPageTemplateControl_pnlEntityDetails > h2 {
    color: #000000;
}

#RVPageTemplateControl_mpNavigation table .rf_title {
    color: #05A6CE;
    font-family: Arial,helvetica,sans-serif;
    font-size: 16pt;
    line-height: 1.2em;
    font-weight: normal;
}

#RVPageTemplateControl_mpNavigation table .subschoice .name {
    font-size: 11pt;
    font-weight: bold;
}

#RVPageTemplateControl_Main > div {
    margin-top: 10px;
}

#RVPageTemplateControl_div_googlesearch > img {
    display: none;
}

.div_googlesearch {
    padding-top: 4px;
}

/*----------------------------------------SIDE MENU STYLES---------------------------------------------------*/
#sidecontainer {
width:960px;
margin:auto;
height:auto;
overflow:auto;

}

#sidemenu {
padding-top:38px;
float:left;
background-color: none;
width:237px;
height:auto;
clear:both;
border-bottom: 1px solid #BBBBBB;
margin-bottom: 150px;
}

#sidemenutbody {
    border-collapse:collapse;
    width:100% !important;
    text-align:right;
    height:300px;
    
}


#sidemenu > div {
    border-top: 1px solid #BBBBBB;
    height: 40px;
}

#sidemenu a {
    color: #000000;
    display: block;
    font-size: 16px;
    height: 100%;
    line-height: 38px;
    text-align: right;
    text-decoration: none !important;
    padding-right: 15px;
}

#sidemenu a:hover {
background-color: #F1C40F;
color: #FFFFFF;
}




#sidemenutbody tr{
    border-top:1px solid #bbbbbb;
    border-bottom:1px solid #bbbbbb;
    height:28px;
}

#sidemenutbody td{
    padding-right:32px;
}

#sidemenutbody td a{
    font-family: Helvetica, sans-serif;
    font-size:16px;
    min-width:193px;
    display:block
}

#sidemenutbody a:link{
    text-decoration:none ;
    color:#000000;
}
#sidemenutbody a:visited{
    text-decoration:none;
    color:#000000;
}
#sidemenutbody td:hover{
    text-decoration:none;
    background-color:#f1c40f;
    color:#ffffff;
}
#sidemenutbody a:active{
    text-decoration:none;
    
}

#sidemaincontent {
margin:0;
padding: 31px 32px 100px;
float:right;
background-color:#ffffff;
width:643px; 
height:auto;
}







.contextBar {
    display: none;
}

#gss_q {
    width: 100px !important;
}


*/-----------------------------News Rotator-------------------------------/*

div#newsRotator {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #c2c2c2;
    height: 350px;
    padding-right: 41%;
    position: relative;
    width: 320px;
}
#newsRotator .ui-tabs-panel {
    height: 50%;
    width: 59%;
}
#newsRotator .ui-tabs-panel .image-container img {
    height: 50%;
    max-height: 300px;
    max-width: 100%;
    width: auto;
}
#newsRotator ul.ui-tabs-nav {
    left: 59%;
}
#newsRotator .ui-tabs-panel {
    position: relative;
}
#newsRotator .ui-tabs-panel .info {
    background: transparent url("/images/transparent-bg.png") repeat scroll 0 0;
    bottom: 0;
    height: 30%;
    left: 0;
    padding: 10px;
    position: absolute;
    width: 250%;
}
#newsRotator .info p {
    color: #ffffff;
    font-size: 10pt;
    line-height: 15px;
    text-decoration: none;
}
#newsRotator .info p a {
    color: #f2f2f2;
    font-size: 10pt;
    font-weight: normal;
    padding: 10px;
    text-decoration: underline;
}
#newsRotator .info h2 a {
    color: #f2f2f2;
    font-size: 12pt;
    font-weight: bold;
    text-decoration: none;
}
#newsRotator .info p a:hover, .Rotator .info h2:hover {
    color: #f2f2f2;
}
#newsRotator .ui-tabs-panel .image-container {
    height: 250px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 169%;
}
#newsRotator ul.ui-tabs-nav {
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 41%;
}
#newsRotator ul.ui-tabs-nav li {
    font-size: 12px;
    min-height: 40px;
    padding-left: 13px;
    vertical-align: middle;
}
#newsRotator ul.ui-tabs-nav li div {
    padding-left: 2px;
    padding-right: 2px;
}
#newsRotator ul.ui-tabs-nav li a div {
    border-bottom: 1px solid #a6a6a6;
    border-top: 0 none;
    color: #000000;
    display: table-cell;
    height: 48px;
    text-decoration: none;
    vertical-align: middle;
    width: 1%;
}
#newsRotator ul.ui-tabs-nav li a:hover div {
    background-color: #f0f0f0;
}
#newsRotator ul.ui-tabs-nav li.ui-tabs-active div, #newsRotator ul.ui-tabs-nav li.ui-tabs-active a:hover div {
    background-color: #d2d2d2;
}
#newsRotator li.ui-tabs-active {
    background: transparent url("/images/selected-item.gif") no-repeat scroll left center;
}
#newsRotator .ui-tabs-hide {
    display: none;
}
#newsRotator a {
    text-decoration: none !important;
}



